# Class CreateDisplayConfigCardDto

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Represents a data transfer object used to create a display configuration card.

    public class CreateDisplayConfigCardDto

Inheritance
  object
  CreateDisplayConfigCardDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### CardConfig

    public CardConfig? CardConfig { get; set; }

#### Property Value

CardConfig

### ChartConfig

    public ChartConfig? ChartConfig { get; set; }

#### Property Value

ChartConfig

### DetailConfig

    public CardDetailsConfig? DetailConfig { get; set; }

#### Property Value

CardDetailsConfig

### DisplayConfigId

    public ObjectId? DisplayConfigId { get; set; }

#### Property Value

ObjectId?